Description

Dear Understanding Society team,

I’m doing research on temporary work using Understanding Society. In the survey, those who report having a temporary job are

asked in what way their job is not permanent. Based on the response categories, the resulting jbterm2 variable has five categories:

Seasonal work

Done under contract for a fixed period or a fixed task

Agency temping

Casual type of work

Or is there some other way that it is not permanent?

I’m wondering, is there any further information on who the people in this last category are? Has this been investigated before?

Best wishes,

Kat

History

#1 - 09/10/2024 12:59 PM - Understanding Society  User Support Team

- Status changed from New to In Progress

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can. We aim to respond to

simple queries within 48 hours and more complex issues within 7 working days.

#2 - 09/10/2024 04:24 PM - Understanding Society  User Support Team

- Category set to Data documentation

- Status changed from In Progress to Feedback

- % Done changed from 10 to 50

Hello Kat

Unfortunately, we do not have any further information on what this response option means. There is no follow-up question to clarify what the 'other

way' might refer to, nor any item that captures a 'write-in' response. You can see this in the "Current Employment" module of the questionnaire. For

example, you can view this in Wave 13 on page 495 of 907 

https://www.understandingsociety.ac.uk/wp-content/uploads/documentation/main-survey/questionnaires/6614-main-survey-questionnaire-w13.pdf

I hope this information is helpful.

Best wishes,

Roberto Cavazos

Understanding Society User Support Team

#3 - 09/17/2024 04:24 PM - Understanding Society  User Support Team

- % Done changed from 50 to 80
